POST api/dernekIletisimFormu/add
Request Information
URI Parameters
None.
Body Parameters
iletisimFormuPost| Name | Description | Type | Additional information |
|---|---|---|---|
| topID | integer |
None. |
|
| dernekID | integer |
None. |
|
| uyeID | integer |
None. |
|
| formTipiID | integer |
None. |
|
| iletisimFormuKonuID | integer |
None. |
|
| mesaj | string |
None. |
|
| photo64 | Collection of string |
None. |
|
| latitude | string |
None. |
|
| longitude | string |
None. |
|
| apiKey | string |
None. |
Request Formats
application/json, text/json
Sample:
{
"topID": 1,
"dernekID": 2,
"uyeID": 3,
"formTipiID": 4,
"iletisimFormuKonuID": 5,
"mesaj": "sample string 6",
"photo64": [
"sample string 1",
"sample string 2"
],
"latitude": "sample string 7",
"longitude": "sample string 8",
"apiKey": "sample string 9"
}
application/x-www-form-urlencoded
Sample:
Sample not available.
Response Information
Resource Description
booleanResponse Formats
application/json, text/json
Sample:
true